<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class News extends Model
{
    public function user()
    {
        return $this->belongsTo('App\User');
    }

    public function pictures()
    {
        return $this->morphMany('App\Picture', 'pictureable');
    }
}
